Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 06:39:17 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery noor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noor Bot:  Hi Noor ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281763834 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0534327038 Bot:  Please wait while we transfer you to an agent Agent:  Hi   Thank you for contacting us. This's abdallah  How may I help you?,  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Noor ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281763834 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  M waiting Agent:  Hi  Noor Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  Good morning Customer:  Thanks for a quick response ..i appreciate that Customer:  I have a request Agent:  Please provide us with more details about your inquiry so we can further assist you. Customer:  My number  6281763834 wil be delivered by 13th march saturday but i m.flying on 13th march early morning Customer:  Can u make the delivery a bit early by thursday Customer:  ? Customer:  Please Customer:  ? Agent:  One minute please to be verified, stay with us Customer:  Sure Agent:  Please note that the order has been confirmed with , the order is currently in shipment and will arrive within 2-4 working days If you did not receive the request within the specified time, please contact us again. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  I m waiting for response Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Noor ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281763834 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:16 AM, 09th Mar                     noor                    Hello           10:18 AM, 09th Mar                   Bot                   أهلا مرة أخرى!           10:18 AM, 09th Mar                     noor                    Hi           10:19 AM, 09th Mar                   Saeedurrahman                   Hi Noor, Thank you for contacting us. I m Saeed, I will be happy to help you           10:20 AM, 09th Mar                     noor                    . My number 6281763834 wil be delivered by 13th march saturday but i m.flying on 13th march early morning           10:20 AM, 09th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:21 AM, 09th Mar                     noor                    My order number 6281763834 wil be delivered by 13th march saturday but i m.flying on 13th march early morning           10:21 AM, 09th Mar                     noor                    Please deliver it by thursday 11th march           10:21 AM, 09th Mar                     noor                    Hello           10:24 AM, 09th Mar                   Saeedurrahman                   pleas note the delivery time frame is 3-5 working days           10:27 AM, 09th Mar                     noor                    But i will b flying on 13th nobody will b available to recieve the order           10:29 AM, 09th Mar                   Saeedurrahman                   I hope the delivery would be done till 13th           10:32 AM, 09th Mar                     noor                    I want delivery before 13th ...please help me           10:34 AM, 09th Mar                     noor                    Please.make it a bit quicker           10:35 AM, 09th Mar                     noor                    ?????           10:35 AM, 09th Mar                   Saeedurrahman                   We will try our best           10:38 AM, 09th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:39 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214833